PDA

View Full Version : ATI Catalyst 6.5



PACACE
06-10-2006, 10:08 AM
I just got the new Catalyst 6.5 the other day and those of you who use the Catalyst may want to try it out.

PACACE
06-10-2006, 10:08 AM
I just got the new Catalyst 6.5 the other day and those of you who use the Catalyst may want to try it out.

bartay
06-15-2006, 06:32 PM
Wow! Thanks for the heads up! I have an ATI 9550 and this Catalyst upgrade made a noticeable improvement. I must say that ATI has been great at providing software solutions to upgrade the performance of the 9500 and up series cards. More pipes, overclocking, and now 'adaptive anti-aliasing'... which ATI explains as follows:

Adaptive Anti-Aliasing smoothes out the surfaces in an entire scene unlike Multi-Sample which works only on edge surfaces. Adaptive AA has the ability to work on transparent or opaque texels, like those that comprise a surface texture. Previously this feature was available on the ATI Radeonâ® X1000 family products. Starting with Catalystâ® 6.5, Adaptive AA support is now available to ATI Radeonâ® 9500 products and above.

Treetop64
06-15-2006, 07:42 PM
Since installing Cat 6.5 my X1900XTX runs much cooler, which previously ran so hot you could fry bacon on it if you wanted. This is in addition that with each new release of catalyst, my video performance shows obvious improvements.

Bravo to ATI for the software support!

EiZ0N
06-16-2006, 07:01 AM
I get "zero display service error" whenever I try to install drivers for my ATI x800XT.

Someone help!

Troll2k
06-16-2006, 07:20 AM
Treetop if you get a crosfire setup then you can fry the bacon AND the eggs.

Eizon I used to get that message at the end of each of my ati driver installs.But it did not seem to effect anything.It went away after a reinstall of windows.I could not find any definite answers as to the cause when I looked on the web.

PACACE
06-16-2006, 01:08 PM
Eizon: Have you contacted ATI? I feel that a real problem would be treated dilligently.

S_p_l_a_s_h_1
06-16-2006, 03:09 PM
Speaking of install errors ...
I'd really like to try these new drivers. I have a Radeon 9800 series ... stopped upgrading drivers at 5.7 'cause it seemed they didn't do much for the older cards.

Anyway ... when I tried to uninstall the 5.7's to install the 6.5 ... I ran into all sorts of problems.

First the uninstall hung up (got an error message ... think it was 'initializatoin failed') This happened with add/remove programs and with Ati's own Catalyst remove utility. Finally got them uninstalled in safe mode using DriverCleaner. Also deleted all Ati folders and registry entries I could find and emptied the Temp folder.

But then trying to install the new driver, I get this:

http://home.centurytel.net/dennisfaught/graphics/error.jpg

I've Googled it, but none of the remedies I've found seem to work. I haven't tried re-installing Windows XP yet ... hoping there's another route.

Anyone else ever have this snafu? And how did you fix it?

slipBall
06-16-2006, 03:15 PM
After installing 6.5 I got a 12fps increase, also the wedge shaped missing starboard wing section is no longer there

EiZ0N
06-16-2006, 05:02 PM
I didn't contact ATI about my problems, but I did try everything under the sun, and made sure to remove old drivers and all that, through safe mode, and used various utilities to make sure they were gone.

I spent a day trying to install the catalyst drivers, but to no avail...

In the end, I've installed the Omega drivers from www.omegadrivers.net (http://www.omegadrivers.net) and those installed fine. I guess there's something up with my computer, but it's fairly frustrating that I have to use unofficial drivers!

Nevermind, it works.

slipBall
06-16-2006, 05:16 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by EiZ0N:
I didn't contact ATI about my problems, but I did try everything under the sun, and made sure to remove old drivers and all that, through safe mode, and used various utilities to make sure they were gone.

I spent a day trying to install the catalyst drivers, but to no avail...

In the end, I've installed the Omega drivers from www.omegadrivers.net (http://www.omegadrivers.net) and those installed fine. I guess there's something up with my computer, but it's fairly frustrating that I have to use unofficial drivers!

Nevermind, it works. </div></BLOCKQUOTE>

For the cat you need the latest Microsoft net framwork, and you have to be at sp2. I did'nt have to do anything,it was all done by ati site, it un-installed the old driver, and installed the new. It was a nice surprise for me, I was expecting to have troubles if I had to do the work, try this link, download the MNF, then 6.5, I did the Radeon, make sure that you have service pack 2
https://support.ati.com/ics/support/default.asp?deptID=...owledge&folderID=293 (https://support.ati.com/ics/support/default.asp?deptID=894&task=knowledge&folderID=293)

EiZ0N
06-16-2006, 05:32 PM
Thanks for trying to help slipBall, however I do already have the latest .net framework and SP2.

Treetop64
06-16-2006, 05:33 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Troll2k:
Treetop if you get a crosfire setup then you can fry the bacon AND the eggs. </div></BLOCKQUOTE>

Dood, I'll have to try that! http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif

slipBall
06-16-2006, 05:37 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by EiZ0N:
Thanks for trying to help slipBall, however I do already have the latest .net framework and SP2. </div></BLOCKQUOTE>

go to the site and install nf over top of yours, or un-install first, maybe yours is corrupted, 6.5 seems to be well worth the effort

JadehawkII
06-16-2006, 11:09 PM
Last time I tried updating the Catalyst for my ATI Radaon X1800XL the screen was split up in five segments like scrambled eggs! http://forums.ubi.com/images/smilies/blink.gif
So I reinstalled the Catalyst that came with the video card and been fine since.
So I'm leary about updating it again if it does not work with my card. Anyone know if it works with the X1800XL? http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif
Thanks! http://forums.ubi.com/images/smilies/25.gif

Treetop64
06-17-2006, 01:30 AM
It should. The X1800XL is still a relatively new card, and all of the latest Cat drivers support all the X1000 series.

WWSensei
06-17-2006, 04:59 AM
6.4 Cats had an install problem for me and I did the uninstall/reinstall dance. I got it working but even in plain windows I'd get these little "pauses" that were annoying.

On the thought I had nothing to lose I just installed 6.5 (with the CCC) right over the top. No errors, installed clean and not only is my X800XL running cooler I'm getting a good 10 fps better performance. Much happiness here with 6.5.